@charset "utf-8";
/* Eaton stylesheet for IE6 */
#headerLinks {
    margin-left: 10px;
}

#right {
    margin-left: 10px;
}

#gallery {
    float: left;
}
/*ENLNav ie6 fix--*/
.BNLcontainer {*width:750px}
.sub {*margin-left:0px; padding-left:10px; *line-height:12px}

/*new home page main content starts*/
.homeClmLeft {*margin: 0 19px 0 10px; }
#newsTick {*margin-left: 10px; }
/*new home page main content ends*/

/*Mega Nevigation start here */
#globalnavholder {*margin-top: 21px;}

.dropdown li {
    margin-top: 5px;
    list-style: none;
    line-height: 10px;
}
/* Mega Nevigation End here*/

.SlideTitle1, .SlideTitle2, .SlideTitle3, .SlideTitle4 {
    text-decoration: none;
    left: 0;
    -ms-filter: "none";
    filter: -;
}

html .SlideTitle1 span,html .SlideTitle2 span,html .SlideTitle3 span,html .SlideTitle4 span {
    padding: 10px;
    top: -20px;
    left: 0;
    margin: 0;
    height:20px;
    width:240px;
    zoom: 1; /* IE hasLayout trigger */
    transform:none;
    -ms-transform:none;
}

html .SlideTitle1 span{
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#935a01, endColorstr=#d47f00, GradientType=1) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#935a01, endColorStr=#d47f00, GradientType=0) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand');
}

html .SlideTitle2 span{
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#656565, endColorstr=#999999, GradientType=1) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#656565, endColorStr=#999999, GradientType=0) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand');
}

html .SlideTitle3 span{
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#024886, endColorstr=#006cc2, GradientType=1) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#024886, endColorStr=#0162af, GradientType=0) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand');
}

html .SlideTitle4 span{
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#01850b, endColorstr=#00bd0a, GradientType=1) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#01850b, endColorStr=#00bd0a, GradientType=0) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand');
}

html .SlideTitle1 a:hover span{
    background: #cd7d02;
}

html .SlideTitle2 a:hover span{
    background: #8a8a8a;
}

html .SlideTitle3 a:hover span{
    background: #0065b5;
}

html .SlideTitle4 a:hover span{
    background: #00b30a;
}



#Eaton_accordion .slide_content .SlideImage .text_content {
    margin-right: 70px;
}

#Eaton_accordion .slide_content .SlideImage .text_content {
    position: absolute;
    top: 0;
    margin-right: 70px;
    margin-top: 110px;
    width: 350px;
    font: 20px "Arial", Arial, Helvetica, sans-serif;
    font-weight: normal;
}

/* PT2Column Css */

.SlideTitle_PT1, .SlideTitle_PT2, .SlideTitle_PT3, .SlideTitle_PT4 {
    text-decoration: none;
    left: 0;
    -ms-filter: "none";
    filter: -;
}

html .SlideTitle_PT1 span{
    transform:none;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#935a01, endColorStr=#d47f00, GradientType=1) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#935a01, endColorStr=#d47f00, GradientType=0) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand');
}

html .SlideTitle_PT2 span{
    transform:none;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#656565, endColorStr=#999999, GradientType=1) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#656565, endColorStr=#999999, GradientType=0) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand');
}

html .SlideTitle_PT3 span{
    transform:none;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#024886, endColorStr=#0162AF, GradientType=1) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#024886, endColorStr=#0162AF, GradientType=0) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand');
}

html .SlideTitle_PT4 span{
    transform:none;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#01850B, endColorStr=#01B10A, GradientType=1) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#01850B, endColorStr=#01B10A, GradientType=0) progid:DXImageTransform.Microsoft.Matrix(M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17, sizingMethod='auto expand');
}

html .SlideTitle_PT1 a:hover span {
    background: #cd7d02;
}

html .SlideTitle_PT2 a:hover span{
    background: #8a8a8a;
}

html .SlideTitle_PT3 a:hover span{
    background: #0065b5;
}

html .SlideTitle_PT4 a:hover span{
    background: #00b30a;
}

html .SlideTitle1_PT1 span,html .SlideTitle2_PT1 span,html .SlideTitle3_PT1 span,html .SlideTitle4_PT1 span {
    padding: 10px;
    top: -20px;
    left: -2px;
    margin: 0;
    height:20px;
    width:240px;
    zoom: 1; /* IE hasLayout trigger */
}

.galleryImageHome {
    padding: 0 10px 10px 0;
}

#langPicker {
    width: auto;
    float: left;
}

.custsupt a {
    color: #fff;
}

*html#first {
    width: 147px;
}

*html#last {
    width: 118px;
}

*+html #SearchTerm {
    margin: 0;
    padding: 0;
}

.search_form {
    background: #fff;
    float: left;
    height: 20px;
    display: block;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.ui-tabs-panel {
    clear: left;
}
